Subject: CCL:Looking for efficient post-HF calculation

From: <[email-masked]>
Date: Wed, 28 May 1997 09:11:05 +0200 (MESZ)

Dear colleagues,
 
 in order to examine the reliability of the DFT-treatment, I've been
 looking for the most efficient way of performing some single point
 energy calculations on our catalyst models with highly sophisticated 
 single reference post-HF methods, such as CCSD[T], CPF or MCPF.
 A system under investigation is f.i. cationic NiC9H15 (C1-symmetry), 
 consisting of 86 electrons within 246 basis functions, . 
 Which commercial program system should best be suitable of doing this large 
 job regarding efficient consumption of cpu-time and storage space and
 possible restart facilities ?
 Any suggestions are highly appreciated.
 
 -- Elvira